Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83337 - 82845 Chipset no sound, no ethernet card HP pavilion 7966
Summary: 82845 Chipset no sound, no ethernet card HP pavilion 7966
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: PCI
Version: 1.2.4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Thomas
QA Contact: Jonathan Larmour
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-02 22:28 UTC by Danny Kitzmiller
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-20 16:18:24 UTC


Attachments (Terms of Use)

Description Danny Kitzmiller 2003-02-02 22:28:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
HP Pavilion 7966 

0:00.0 Host bridge: Intel Corp. 82845 845 (Brookdale) Chipset Host Bridge (rev
03)Subsystem: Asustek Computer, Inc.: Unknown device 8070

All the devices below are set to the same IRQ 9 

USB Controller: Intel Corp. 82801BA/BAM USB (Hub #1)[UHCI] 
USB Controller: Intel Corp. 82801BA/BAM USB (Hub #2)[UHCI])
Multimedia audio controller: Intel Corp. 82801BA/BAM AC'97 Audio 
Ethernet controller: Intel Corp. 82801BA/BAM/CA/CAM Ethernet Controller



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Don't recognize ethernet card or sound card when booting.
2.
3.
    

Additional info:

Host bridge: Intel Corp. 82845 845 (Brookdale) Chipset Host Bridge 
PCI bridge: Intel Corp. 82845 845 (Brookdale) Chipset AGP Bridge
PCI bridge: Intel Corp. 82801BA/CA/DB PCI Bridge

Comment 1 Gary Thomas 2003-02-02 23:00:07 UTC
What does this have to do with eCos?  We don't support any particular PC
platform, so if there is a problem with a particular one (like the HP Pavilion
7966), it's up to the user to add drivers, etc.

Are you sure that this is eCos related?

Comment 2 Alex Schuilenburg 2003-06-20 16:18:24 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=83337


Note You need to log in before you can comment on or make changes to this bug.